builddir = /build
pkgbuild_sha256sum = b9566c26963971971e6c0f33db60ba03daee357319526e0bcf8f2af69fab2aa4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
